@font-face {
  font-family: Anton;
  src: url('../fonts/Anton-Regular.ttf');
}
@font-face {
  font-family: Questrial;
  src: url('../fonts/Questrial-Regular.ttf');
}
.nav-bg {
  background-color: #232126 !important;
  width: 90%;
  margin-left: 4%;
  transition: all 1s ease;
}
.nav-logo {
  width: 70px;
  height: 70px;
}
.nav-link {
  font-family: Anton;
  font-size: 20px;
}
.nav-link a {
  color: #ffffff;
}
.nav-link a:hover,
.nav-link a:focus {
  color: #BF8969;
  text-decoration: none;
}
.nav-search {
  display: flex;
}
.nav-search-btn {
  border-radius: 10px;
  color: #A6020E;
  float: right;
}
li.nav-item:hover {
  border-radius: 2px;
  border-bottom: 3px solid #EF0818;
}
.header-background {
  background-image: url('../images/header-background.jpg');
  background-size: 100% 100%;
  background-attachment: fixed;
  background-repeat: no-repeat;
  padding: 2% 0% 3% 0%;
}
.header-background:hover {
  opcacity: 0.5;
}
.header-nav-font {
  font-family: Anton;
  font-size: 30px;
  color: #ffffff;
}
.header-nav-font.header-bg-main-font {
  font-size: 50px;
}
.header-nav-font.header-bg-sub-font {
  font-family: Questrial;
  font-size: 20px;
  margin-top: 4%;
  color: #F0F1F2;
}
.header-nav-font.header-bg-sub-font.header-ellipsis {
  margin-top: 0%;
  text-align: center;
  width: 100%;
}
.header-nav-font.header-bg-sub-font.header-ellipsis a {
  font-size: 136px;
}
.header-nav-font a {
  text-decoration: none;
  color: #ffffff;
  font-size: 30px;
}
button.header-join-btn {
  font-family: Anton;
  font-size: 20px;
  border-radius: 50px;
  border: 0px;
  background-color: #FF0044;
  width: 250px;
  height: 100px;
  margin-top: 3%;
}
button.header-join-btn:hover {
  background-color: #CC500A;
}
#kyokushin-pic-carousel {
  margin-top: 6%;
}
.carousel {
  width: 100%;
}
.carousel-image {
  width: 100%;
  height: 450px;
  cursor: pointer;
  transition: all 0.5s ease;
}
.carousel-image:hover {
  width: 100.3%;
  height: 453px;
  transition: all 0.5s ease;
}
.banner-white {
  background-color: #F9FFFA;
  box-shadow: 2px 10px 33px -10px rgba(0, 0, 0, 0.75);
  z-index: 1;
  width: 100%;
  height: 100px;
}
.main-content-container {
  background-color: #F0F0F0;
  width: 100%;
  height: 100px;
}
.main-content-card.card1 {
  background-image: url('images/kyokushin-main.jpg');
  background-size: 100% 100%;
}
.main-content-card.card2 {
  background-image: url('images/kyokushin-main2.jpg');
  background-size: 100% 100%;
}
.footer-container {
  background-image: url('../images/footer-background.jpg');
  width: 100%;
  height: 100%;
  padding: 1% 0 1% 0;
}
.footer-text {
  display: flex;
  font-family: Questrial;
  font-size: 18px;
  color: #F0F1F2;
}
.footer-text a {
  text-decoration: none;
  color: #F0F1F2;
}
.footer-text a:hover {
  color: #736565;
}
.footer-text.footer-text-links a {
  font-size: 14px;
}
.footer-icons {
  width: 20px;
  height: 20px;
}
@media only screen and (max-width: 1024px) {
  .nav-search {
    margin-right: 0%;
  }
}
@media only screen and (max-width: 768px) {
  .nav-search {
    margin-right: 40%;
  }
}
@media only screen and (max-width: 425px) {
  .nav-search {
    display: none;
  }
  .form-control {
    padding: unset;
    width: 199px;
  }
}
